body {
padding:0; 
margin:0; 
vertical-align:top; 
background:url(images/back.gif);
}

td {
font-size:12px; 
font-family:Tahoma; 
color:#2C1F1E; 
vertical-align:top; 
padding:0;
}

table { 
border-collapse: collapse;
}

.cen_txt {
margin: 3px 20px 10px 20px;
text-align: justify;
vertical-align: top;
}

/***/

a {
font-size:12px; 
text-decoration: none;
color:#730519;
}

a:hover {
text-decoration:underline;
color:#730519;
font-size:12px;
}

/***/

form {
margin:0; 
padding:0;
}

table {
border-collapse:collapse;
font-size: 12px;
}

/***/

img {
border:0;
}

.pic { 
border: 1px solid #730519;
}

.full{
width:100%; 
height:100%;
}

/***/

.navi {
color:#730519;
font-size: 10px;
font-family: tahoma;
text-decoration:underline;
}

.navigat {
color:#730519;
font-size: 10px;
font-family: tahoma;
}

/***/

.menu {
font-family: Tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
color:#323232;
text-transform:uppercase;
line-height:23px; 
}

.menu a {
font-family: Tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
color:#323232;
text-transform:uppercase;
text-decoration: none;
}

.menu a:hover {
font-family: Tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
color:#730519;
text-transform:uppercase;
text-decoration: none;
}

/***/

.txt {
font-family: Tahoma, sans-serif;
font-size: 12px;
color:#FFFFFF;
}

/***/

.zag {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding-top:21px;
padding-bottom:0px;
padding-left:10px;
}

.zag1 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding-top:21px;
padding-bottom:0px;
padding-right:10px;
}

.zag2 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:left;
font-weight: bold;
padding-top:15px;
padding-bottom:0px;
padding-right:0px;
}

.zag3 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;
font-weight: bold;
padding-top:6px;
padding-bottom:0px;
padding-left:10px;
padding-right:10px;
}

.zag4 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding-top:25px;
padding-bottom:0px;
padding-left:20px;
}

.zag5 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:center;
font-weight: bold;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
}

.zag6 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
}

.zag7 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding:5px 20px 7px 20px; 
}

.zag8 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
}

.podzag {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding-top:5px;
padding-bottom:1px;
padding-left:30px;
padding-right:20px;
}

.podzag1 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
padding-bottom:0px;
padding-top:10px;
padding-left:0px;
}

/***/

h1 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
margin-top:21px;
margin-bottom:0px;
margin-left:20px;
margin-right:20px;
}

h2 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
margin-top:5px;
margin-bottom:10px;
margin-left:0px;
}

h3 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
margin-top:5px;
margin-bottom:5px;
margin-left:0px;
}

h4 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#FFFFFF; 
text-align:left;
font-weight: bold;
margin-top:5px;
margin-bottom:5px;
margin-left:0px;
}

h5 {
font-family:Tahoma, sans-serif;
font-size:12px;
color:#730519; 
text-align:left;
font-weight: bold;
margin-top:5px;
margin-bottom:7px;
margin-left:0px;
}

/***/

.footertxt {
font-size:12px; 
color:#E20002; 
line-height:12px;
font-family:Tahoma; 
}

.footertxt span {
font-size:12px; 
color:#444444; 
line-height:12px;
font-family:Tahoma; 
}

.footerlink a {
font-size:12px; 
color:#444444; 
text-decoration:none; 
line-height:12px; 
font-family:Tahoma; 
}

.footerlink a:hover{
font-size:12px; 
text-decoration:none; 
font-family:Tahoma; 
}

/***/

.footerlink2 a {
font-size:12px; 
color:#444444; 
text-decoration:none; 
line-height:12px; 
font-family:Tahoma; 
}

.footerlink2 a:hover{
font-size:12px; 
text-decoration:none; 
color:#000000;
font-family:Tahoma; 
}

.footerlink2 span a {
font-size:12px; 
color:#E20002; 
text-decoration:underline; 
line-height:12px; 
font-weight:normal;
font-family:Tahoma; 
}

.footerlink2 span a:hover{
font-size:12px; 
text-decoration:none;
color:#E20002; 
font-family:Tahoma; 
}

/***/

.link1 {
text-decoration:underline;
color:#2C1F1E; 
font-size:12px; 
line-height:14px;
}

.link1:hover {
text-decoration:none;
}

/***/

.link2 {
text-decoration:underline;
color:#E20002; 
font-size:12px; 
line-height:12px;
}

.link2:hover {
text-decoration:none;
}

/***/

.link3 {
text-decoration:underline;
color:#730519; 
font-size:11px; 
line-height:14px;
}

.link3:hover {
text-decoration:none;
}

/***/

.link4 {
text-decoration:none;
color:#E20002; 
font-size:11px; 
line-height:14px; 
font-weight:normal;
}

.link4:hover {
text-decoration:underline;
}

/***/

.link5 {
text-decoration:underline;
color:#9E0807; 
font-size:11px; 
line-height:14px; 
font-weight:normal;
}

.link5:hover {
text-decoration:none;
}

/***/

.link6 {
text-decoration:underline;
color:#730519; 
font-weight: bold;
font-size:12px; 
line-height:12px;
}

.link6:hover {
text-decoration:none;
}

/***/

.link7 {
text-decoration:underline;
color:#FFFFFF; 
font-weight: bold;
font-size:12px; 
line-height:12px;
}

.link7:hover {
text-decoration:none;
color:#FFFFFF;
}

/***/

ul {
margin:0; 
padding:0; 
list-style:none;
}

li {
background: url(images/pimp1.gif) no-repeat top left; 
margin:0px 0px 7px 0px; 
padding:0px 0px 0px 10px;
line-height:15px; 
color:#730519;
}

li a {
color:#730519;
text-decoration:none;
}

li a:hover {
color:#730519; 
text-decoration:underline;
}

/***/

.list1 li {
background: url(images/pimp1.gif) no-repeat top left; 
padding-left:10px; 
line-height:20px; 
color:#404751;
}

.list1 li a {
color:#404751; 
text-decoration:underline;
}

.list1 li a:hover {
text-decoration:none;
}

/***/

.list2 li {
background: url(images/pimp1.gif) no-repeat top left; 
padding-left:10px; 
line-height:17px; 
color:#404751;
}

.list2 li a {
color:#404751; 
text-decoration:none;
}

.list2 li a:hover {
text-decoration:underline;
}

/***/

.spis li {
background: url(images/li.gif) no-repeat top left; 
padding-left:20px; 
padding-top:0px; 
line-height:18px; 
color:#730519;
}

.spis li a {
color:#730519;
text-decoration:none;
font-weight: bold;
}

.spis li a:hover {
color:#730519;
font-weight: bold;
text-decoration:underline;
}

/***/

.myform {
width:124px; 
margin:0; 
padding:0 0 0 3px; 
height:18px; vertical-align:middle; 
font-size:11px;
font-family:Tahoma; 
color:#ffffff; background:url(images/1b_mf1.gif); 
border: solid 1px #000000;
}

.myform2 {
width:177px; 
margin:0; 
padding:1px 0 0 6px; 
height:18px; vertical-align:middle; 
font-size:11px;
font-family:Tahoma; 
color:#BB6473; 
background:url(images/6b_formback.gif); 
border: solid 1px #000000;
}

/***/

.txt1 {
color:#ffffff; 
font-size:12px; 
padding:1px 2px 1px 2px; 
background:#9D0000; line-height:12px;
}

.txt2 {
color:#404751; 
font-size:12px; 
line-height:12px; 
font-weight:bold; 
line-height:12px;
padding-top:5px;
padding-bottom:5px;
}

.txt3 {
color:#730519; 
font-weight:bold;
}

.txt4 {
color:#730519; 
font-weight:bold; 
line-height:16px;
}

.txt5 {
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

/***/

.hed1{
margin: 20px 0px 0px 30px;
font-family:Arial, sans-serif;
font-size:24px;
color:#FFFFFF;
text-align:left;
font-weight: bold;
}

.hed2{
margin: 5px 300px 0px 30px;
font-family:Arial, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align: justify;
}

/***/

.tel {
font-family:Arial, sans-serif;
font-size:16px;
color:#880000;
font-weight: bold;
}

.adr {
font-family:Arial, sans-serif;
font-size:14px;
color:#880000;
font-weight: bold;
}

/***/

.w ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.w ul li{
font-size: 12px;
background:url(images/word.jpg) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 22px;
line-height:16px;
text-align:top;
}

.w ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.w ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.e ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.e ul li{
font-size: 12px;
background:url(images/exel.jpg) no-repeat left top; 
margin:0px 0px 10px 0px; 
padding:0px 0px 0px 22px;
line-height:16px;
text-align:left;
}

.e ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.e ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.p ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.p ul li{
font-size: 12px;
background:url(images/pdf.gif) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 22px;
line-height:16px;
text-align:left;
}

.p ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.p ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.j ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.j ul li{
font-size: 12px;
background:url(images/jpg.jpg) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 22px;
line-height:16px;
text-align:left;
}

.j ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.j ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.r ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.r ul li{
font-size: 12px;
background:url(images/rar.gif) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 22px;
line-height:16px;
text-align:left;
}

.r ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.r ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.z ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.z ul li{
font-size: 12px;
background:url(images/zip.gif) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 22px;
line-height:16px;
text-align:left;
}

.z ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.z ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.t ul{
list-style-type:none;
margin:0px; 
padding:0px; 
}

.t ul li{
font-size: 12px;
background:url(images/li1.gif) no-repeat left top; 
margin:0px 0px 7px 0px; 
padding:0px 5px 0px 23px;
line-height:17px;

}

.t ul li a{
font-size: 12px;
color:#730519;
text-decoration:none;
}

.t ul li a:hover{
font-size: 12px;
text-decoration:underline; 
color:#730519;
}

/***/

.lmenu {
margin: 0px 5px 0px 30px;
}

.lmenutxt {
margin: 0px 10px 5px 20px;
text-align: justify;
}

.lmenu2 {
margin: 0px 15px 0px 30px;
}

.rmenu {
margin: 0px 30px 0px 20px;
text-align: left;
}

.rmenutxt1 {
margin: 5px 7px 5px 0px;
text-align: center;
}

.rmenutxt {
margin: 0px 20px 5px 10px;
text-align: justify;
}

.rmenu2 {
margin: 5px 30px 0px 20px;
}

.footmenu {
margin: 45px 0px 10px 20px;
text-align: left;
}

.sch {
margin: 55px 0px 0px 0px;
}

.headmenu {
margin: 36px 0px 0px 15px;
text-align: justify;
}

.spisok1 {
margin: 0px 0px 10px 0px;
}

.spisok2 {
margin: 10px 0px 10px 0px;
}

.spisok3 {
margin: 7px 10px 0px 5px;
}

.spisok4 {
margin: 0px 10px 0px 25px;
}

.spisok5 {
margin: 0px 10px 0px 5px;
}

.spisok6 {
margin: 10px 10px 5px 10px;
text-align: justify;
}

.spisok7 {
margin: 0px 10px 0px 45px;
}

/***/

#leftblok1{
background: url(images/bgl.jpg) repeat;
background-repeat: repeat-y;
}

#leftblok{
background: url(images/bgl-ser.jpg) repeat;
background-repeat: repeat-y;
}

#le1{
background: url(images/bgl-up1.jpg) no-repeat;
height: 41px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding: 21px 0px 0px 10px;
}

#le1a{
background: url(images/bg-bl1c1-up.jpg) no-repeat;
height: 56px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding: 21px 15px 0px 25px;
}

#le2{
background: url(images/bgl-niz.jpg) no-repeat;
height: 32px;
}

#le2a{
background: url(images/bgl-niz.jpg) no-repeat;
height: 32px;
}

#le3{
background: url(images/bgl-up.jpg) no-repeat;
height: 41px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding: 21px 0px 0px 10px;
}

#le4{
background: url(images/bgl.jpg) repeat;
background-repeat: repeat-y;
padding: 0px 10px 0px 0px;
}

#le5{
background: url(images/bgl-ser.jpg) repeat;
background-repeat: repeat-y;
}

#le6{
background: url(images/bgl.jpg) repeat;
background-repeat: repeat-y;
}


#rightblok1{
background: url(images/bgrb-cen.jpg) repeat;
background-repeat: repeat-y;
}

#rightblok{
background: url(images/bgr-cen.jpg) repeat;
background-repeat: repeat-y;
}

/***/

#ra1{
background: url(images/bgr-up.jpg) no-repeat;
height: 41px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding: 21px 10px 0px 0px;
}

#ra2{
background: url(images/bgr-niz.jpg) no-repeat;
height: 32px;
}

#ra2a{
background: url(images/bgr-niz.jpg) no-repeat;
height: 32px;
}

#ra3{
background: url(images/bgrk-up2.jpg) no-repeat;
height: 10px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:left;
font-weight: bold;
padding: 6px 10px 0px 10px;
}

#ra4{
background: url(images/bgrk-niz.jpg) no-repeat;
height: 10px;
}

#ra5{
background: url(images/bgr1-up.jpg) no-repeat;
height: 41px;
font-family:Tahoma, sans-serif;
font-size:12px;
color:#323232;
text-align:center;
font-weight: bold;
text-transform:uppercase;
padding: 21px 10px 0px 0px;
}

#ra6{
background: url(images/bgrb-cen.jpg) repeat;
background-repeat: repeat-y;
}

#ra7{
background: url(images/bgrk-cen.jpg) repeat;
background-repeat: repeat-y;
}

#ra8{
background: url(images/bgrb-cen.jpg) repeat;
background-repeat: repeat-y;
}

#ra9{
background: url(images/bgr-cen.jpg) repeat;
background-repeat: repeat-y;
}

#he1{
background: url(images/top.gif);
background-repeat: repeat-x;
height: 20px;
text-align:left;
vertical-align: top;
text-align:right;
padding:2px 10px 0px 0px; 
}

#he2{
background: url(images/menu5.jpg) no-repeat;
height: 300px;
width: 212px;
}

#he3{
background: url(images/header3.jpg) no-repeat;
height: 300px;
width: 768px;
}

#fo1{
background: url(images/footer4.jpg) no-repeat;
height: 119px;
width: 1000px;
}

#ce1{
background: url(images/bg-cen-up.jpg) no-repeat;
height: 41px;
}

#centblok{
background: url(images/bg-cen.jpg) repeat;
background-repeat: repeat-y;
}

/****/

.hom {
color:#959CA0;
font-size: 12px;
font-family:Tahoma, sans-serif;
text-decoration:none;
}
